Get Claimed Accounts List

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/spacio-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Spacio API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/spacio-api/mcp"
  }
}

Close
POST /getClaimedList

Retrieve list of claimed accounts for a brokerage.

Headers

  • apikey string Required
application/x-www-form-urlencoded

Body

  • brokerage_id string Required

Responses

  • 200 application/json

    Successful response

    Hide response attributes Show response attributes object
    • success boolean
    • data array[object]
      Hide data attributes Show data attributes object
      • account_id string
      • claimed_by string
      • claimed_date string(date)
POST /getClaimedList
curl \
 --request POST 'https://ws.spac.io/api/v2/getClaimedList' \
 --header "Content-Type: application/x-www-form-urlencoded" \
 --header "apikey: string" \
 --data 'brokerage_id=string'
Response examples (200)
{
  "success": true,
  "data": [
    {
      "account_id": "string",
      "claimed_by": "string",
      "claimed_date": "2026-05-04"
    }
  ]
}